#
# spec file for package xgopher (Version 1.3.3)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         xgopher
Release:      12
Copyright:    1992, 1993 University of Illinois
Group: 
Provides:     xgopher.1.3.3 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      1.3.3
Summary:      A gopher client for the X Window System 
Source: xgopher.1.3.3.tar.gz
%description
A gopher client for the X Window System. This program offers you a
comfortable 
GUI for accessing gopher clients. You must be connected to the internet,
though. 
Documentation can be found under /usr/doc/X11-misc/xgopher-1.3 & man xgopher

Authors:
--------
    Allan Tuchman <a-tuchman@uiuc.edu>

%prep
%setup -n xgopher.1.3
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/X11R6/lib/X11/app-defaults
%dir /usr/X11R6/lib/X11/xgopher
/usr/X11R6/bin/xgopher
%config /usr/X11R6/lib/X11/app-defaults/Xgopher
%config /usr/X11R6/lib/X11/app-defaults/Xgopher-color
/usr/X11R6/lib/X11/xgopher/xgopher.help
%doc /usr/X11R6/man/man1/xgopher.1x.gz

